System Requirements

From Second Life Wiki
Revision as of 14:54, 9 August 2011 by Rand Linden (Talk | contribs)

Jump to: navigation, search

Overview

The Second Life Viewer runs on Windows, Mac OS, and Linux.

For more information, see also:

Windows

Does Second Life run on Windows Vista?

The Second Life viewer currently runs on Windows Vista with recent graphics cards and updated drivers. See Windows Vista for more information.

Does Second Life run on older versions of Windows, such as Windows 98, 98SE, or ME?

No. The Second Life Viewer requires Windows 2000 or Windows XP; it does not work on older versions of Windows. You'll need to use Windows 2000, XP, or Vista to use the Second Life viewer.

Mac OS

Does Second Life work on older versions of Mac OS X, such as OS X 10.2?

Due to core engine updates and enhancements, Second Life only supports Mac OS X 10.4 (Tiger) or later.

See our System Requirements for more specific details on what you need to run Second Life successfully.

Linux

Does Second Life run on Linux?

Yes! The Linux/x86 version of the client is available for download from the Downloads page; however, no technical support is currently provided for this Beta release. The following are some useful resources for the Linux Client: